*{
    box-sizing: border-box;
}
body{
    margin: 0;
    background-color:blanchedalmond;
}
.container{
    width: 960px;
    margin: 0 auto;
}
header{
    background-color:lightblue;
    justify-content: space-between;
    align-items: center;
}
header{ 
    display: flex;
}
.text{
    width: 800px;
    text-align: justify;
    margin: auto;
}
.text{
    display: flex;
}
.sadrzaj{
    margin: 5px;
}
main{
    background-color:lightcyan;
}
.text2{
    width: 800px;
    text-align: justify;
    margin: auto;
}
.text2{
    display: flex;
}
footer{
    display: flex;
}
footer{
    background-color: lightgray;
    padding: 10px;
    justify-content: space-between;
    align-items: center;
}
a{
    text-decoration: none;
    color: white;
}